*
{margin: 0;

padding: 0;

box-sizing: border-box;

font-family: 'Open Sans', sans-serif;

}

body

{

display: flex;

justify-content: center;

align-items: center;

min-height: 100vh;

background: #060a1f;

}

#clock h2

{

position: relative;

display: block;

color: #fff;

text-align: center;

margin: 10px 0;

font-weight: 700;

text-transform: uppercase;

letter-spacing: 0.4em;

font-size: 0.8em;

}
#clock #time

{
    display: flex;

}


#clock #time div

{

position: relative;

margin: 0.5px;

-webkit-box-reflect: below Ipx linear-gradient (transparent,#0004);

}

#clock #time div span

{

position: relative;

display: block;

width: 100px;

height: 80px;

background: #219613;

color: #fff;

font-weight: 300;

display: flex;

justify-content: center;

align-items: center;

font-size: 3em;

z-index: 10;

box-shadow: 0 0 0 1px rgba(0,0,0,2);

}
#clock #time div span:nth-child(2)

{

height: 30px;

font-size: 0.7em;

letter-spacing: 0.2em;

font-weight: 500;

z-index: 9;

box-shadow: none;

background: #127fd6;

text-transform: uppercase;

}

#clock #time div:nt h-last-child(2) span

{
    background: #ff0060;

}


#clock #time div:nth-last-child(2) span:nth-child(2)

{
    background: #ec0062;

}


#clock #time div:nth-last-child(1) span

{


position: absolute;

bottom:0;

width: 60px;

height: 40px;

font-size: 1cm;

background: #219613;

color: #fff;

-webkit-box-reflect: below Ipx linear-gradient (transparent, #0004);

}